maxpoitn2point
@maxpoitn2point
Как всегда, в своем репертуаре

Где взять libssl.so.32?

Компилировал squid 3.5.8 из исходников.
перед этим установил LibreSSL 2.1.6
После всех процедур он отказывается запускаться, аргументируя отсутствием библиотеки libssl.so.32.
так как ОС у меня 64 битная их там и быть не может.
Как указать squid'у, что библиотеки надо брать из lib64?
  • Вопрос задан
  • 277 просмотров
Решения вопроса 1
nagibat0r
@nagibat0r
ТыжпОгроМист
Вы точно по статье делали?) Цифра 32 не говорит о разрядности!!! Напишите на admin@linux-admin.tk
Ответ написан
Пригласить эксперта
Ответы на вопрос 2
martin74ua
@martin74ua
Linux administrator
собрать с указанием 64 битных библиотек, это же естественно
Ответ написан
@Bobson8
Системный администратор
Есть один ресурс на котором можно поискать нужную вам библиотеку. pkgs.org
Сам им иногда пользуюсь.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы